From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 3 January 2007<P>

b.k., we think we're far from "perfect" as we work to blend two lives into one with each other. But we had a great time getting to meet with you and discuss so many issues to start off a great New Year. Thanks so much for this, however, as it did Capt good to read it. May events improve and change so you and your darlin' have the same quaity time we've had. May we all have more time together in the future.<BR>
<BR>
Also, Kirk, another great Blender Digest edition. Congrats to everyone for their front page picks and inspirations for new submissions. <BR>
<BR>
Been touch and go so much this past month that I've had little time to read, so I've got some catching up to do. Typical of how busy and strained things got lately was when we went nearly a thousand miles to see Capt's stepmom and he wound up in the emergency room. But he finally got the care (and compassion) he needed as a result. Still, I wasn't functioning well watching and waiting and realizing that he could be dead at any minute. Same fears he expressed afterwards just about the same time around Christmas when I was in such critical condition a few years back...so we're both on the mend. Time is extremely important when it comes to how you spend it and express what you feel. Both of us have had real disappointments in love in our lives, so it is important to make sure we don't waste what time we have or the opportunity at real love once we recognize it. I wish the same opportunities for all Blenderites. Hugs all around. Merry, Happy Seasonal Holiday wishes and a very Happy New Year to all ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 January 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.01.02.22.35.17879">I Wanna Breathe</a>: awesome!  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 3 January 2007<P>

aparajita, thank you, means a lot.
<HR>